

.touch .popup_menu_holder_outer{
display: none;
}

.touch .popup_menu_opened .popup_menu_holder_outer{
display: block;
}



.drop_down .second .inner .widget a{
padding: 0px !important;
}



.header_top_bottom_holder nav.main_menu>ul>li>a {
padding: 0 38px;
}

.testimonial_text_holder p {
font-weight: 400;
}

.image_hover .images_holder {
vertical-align: middle;
}

.image_hover {
text-align: left;
}

.footer_top h5 {
margin: 0;
}

.footer_top .widget.widget_nav_menu li {
line-height: 14px;
}

.footer_top {
padding: 104px 0 60px;
}

.footer_bottom_holder i.fa.fa-stack-1x {
font-size: 18px !important;
}

.footer_bottom {
padding-top: 32px;
padding-bottom: 32px;
}

.q_font_awsome_icon_stack:hover .fa-circle {
color: #314D5E !important;
}

.footer_top {
border-top: 9px solid #000;
}

.iconsection span.qode_icon_shortcode {
position: relative;
top: 52px;
}

.iconsection i.fa.fa-stack-1x {
font-size: 33px !important;
}

.contact_section .separator, .contact_section .separator.small.right, .contact_section .separator.small.left {
margin-top: 16px;
margin-bottom: 26px;
}

h3.q_team_name {
font-size: 15px;
}

.projects_holder article .portfolio_description .separator.small {
margin-top: 15px;
}

.projects_holder article .portfolio_description .project_category, .projects_holder.hover_text article .project_category {
display: none;
}

.blog_holder article.format-quote .post_text .quote_author {
font-size: 18px;
line-height: 33px;
color: #9b825e;
margin-top: 4px;
}

.blog_holder article.format-quote .post_text .post_title p, .blog_holder article.format-link .post_text .post_title p {
font-size: 18px;
line-height: 33px;
}

.blog_holder.masonry article.format-standard .post_text .post_text_inner, .blog_holder.masonry_full_width article.format-standard .post_text .post_text_inner, .blog_holder.masonry article.format-gallery .post_text .post_text_inner, .blog_holder.masonry_full_width article.format-gallery .post_text .post_text_inner, .blog_holder.masonry article.format-audio .post_text .post_text_inner, .blog_holder.masonry_full_width article.format-audio .post_text .post_text_inner, .blog_holder.masonry article.format-video .post_text .post_text_inner, .blog_holder.masonry_full_width article.format-video .post_text .post_text_inner {
padding-left: 0px;
}

header.sticky .header_bottom {
box-shadow: none;
}

.carousel-inner .slide_subtitle.with_background_color span {
margin-bottom: 31px;
}

.qbutton {
border:none !important;
}

a.qbutton.green:hover {
color:#000 !important;
}

.tabs-container {
border-left: 2px solid #e3e3e3;
border-right: 2px solid #e3e3e3;
border-bottom: 2px solid #e3e3e3;
}

.title_subtitle_holder_inner h1 {
letter-spacing:5px;
}

.qbutton.contact_form_button {
background: #36aa49;
    color: #fff;
}

.qbutton.contact_form_button:hover {
background: #ed1e24;
    color: #fff;
}

span.submit_button_contact {
text-align:left;
}

.caption.no_icon {
letter-spacing:20px;
}

.hide {
display:none;
}

a#app-button {
margin: auto 0;
}

.morecontent span {
    display: none;
}

.morelink {
    display: block;
}

.more_facts_inner {
padding:0px;
}

.more_facts_button {
padding: 0px 15px 0px;
}

.more_facts_button_text {
font-size: 14px !important;
    text-transform: none !important;
}

@media (min-width: 1000px) and (max-width: 1271px) {
.main_menu ul li a {
padding: 0 20px !important;
font-size:12px !important;
}
}

.caption.no_icon {
    letter-spacing: 2px;
line-height: 25px;
}

.media-links {
color:#fff;
}

.header_top_bottom_holder nav.main_menu>ul>li>a {
    padding: 0 30px;
}